System.Data.SQLite
View Ticket
Not logged in
Ticket UUID: 1708271031379dac9449b767848273a569e03fc2
Title: Precompiled Binaries for 32-bit Windows (.NET Framework 4.0)
Status: Closed Type: Documentation
Severity: Cosmetic Priority: Immediate
Subsystem: None Resolution: Fixed
Last Modified: 2011-07-19 17:46:07
Version Found In: 1.0.74.0
Description:
In the Precompiled Binaries for 32-bit Windows (.NET Framework 4.0)

I read:

This binary package features the mixed-mode assembly and contains all the binaries for the x86 version of the System.Data.SQLite 1.0.74.0 (3.7.7.1) package. The Visual C++ 2010 SP1 runtime for x86 and the .NET Framework 3.5 SP1 are required.

Why it's needed .NET Framework 3.5? It's a typo?


mistachkin added on 2011-07-19 17:46:07 UTC:
Typos fixed by check-in [a9e8f14e76].